# Uses of Class
org.kapott.hbci.GV_Result.GVRInfoOrder.Info

Packages that use GVRInfoOrder.Info
Package
Description
org.kapott.hbci.GV_Result
In diesem Package sind Klassen enthalten, die die Ergebnisse von HBCI-Jobs aufnehmen und auswerten.

## Uses of GVRInfoOrder.Info in org.kapott.hbci.GV_Result

Methods in org.kapott.hbci.GV_Result that return GVRInfoOrder.Info
Modifier and Type
Method
Description
`GVRInfoOrder.Info[]`
GVRInfoOrder.`getEntries()`
Gibt alle Freitextmeldungen zurück, die bei der Abfrage von Kreditinstitutsinformationen gefunden wurden
Methods in org.kapott.hbci.GV_Result with parameters of type GVRInfoOrder.Info
Modifier and Type
Method
Description
`void`
GVRInfoOrder.`addEntry(GVRInfoOrder.Info info)`